sqitch-init-usage(3pm)

Name
sqitch-init-usage - Sqitch init usage statement

Usage
  sqitch init <project>
  sqitch init <project> --uri <uri>

Options
    --uri        <uri>          associate a URI with the project plan
    --engine     <engine>       database engine
    --top-dir    <dir>          path to directory with plan and scripts
 -f --plan-file  <file>         path to deployment plan file
    --target     <target>       database target
    --registry   <registry>     registry schema or database
    --client     <path>         path to engine command-line client
    --extension  <ext>          change script file name extension
    --dir        <name>=<path>  path to named directory
    -s --set     <key=value>    set a database client variable